<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Freelancer | Registration</title>
    <link rel="icon" href="./img/tabIcon.jpg">
    <link rel="stylesheet" href="css/app.min.css">
    <link href="https://fonts.googleapis.com/css?family=Roboto:400,500,700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css" integrity="sha384-UHRtZLI+pbxtHCWp1t77Bi1L4ZtiqrqD80Kn4Z8NTSRyMA2Fd33n5dQ8lWUE00s/" crossorigin="anonymous"/>
</head>
<body>
    <div class="registration">
        <img src="./img/freelancer-logo.png" alt="freelancer" class="login_icon">
        <p class="login_welcomeTxt">Registration</p>
        <img src="./img/defaultProfilePhoto.png" alt="profile image" class="registration_photo">
        <form action="" class="registration_form">
            <input type="file" class="registration_inputPhoto">
            <input type="text" class="registration_input" placeholder="Username">
            <input type="text" class="registration_input" placeholder="Fullname">
            <input type="email" class="registration_input" placeholder="Email">
            <input type="text" class="registration_input" placeholder="Birth day" onfocus="(this.type='date')" onfocusout="(this.type = 'text')">
            <input type="email" class="registration_input" placeholder="Country">
            <input type="number" class="registration_input" placeholder="Experience">
            <textarea rows="5" class="registration_input resize_input" placeholder="Description"></textarea>
            <input type="submit" class="login_loginBtn" value="Save">
        </form>
    </div>
    <script src="js/app.min.js"></script>
</body>
</html>